VARKON Version 1.15 1997-10-24

> ## length - Function

> The number of charaters in a string
> Description
> Returns the length of a string by counting its number of individual characters.
> Syntax
> length(str)

> STRING | str*132;

> Principal parameters

> str | - Any valid string

> Optional parameters

> None. |

> Return value
> An INT value in the range 0 <= n <=132.
> Examples
> length("ABC") = 3
> length(" ") = 1
> length("") = 0
> Comments
> The maximum length of a string is 132 characters.

VARKON Homepage | Index